### A free/open-source library for quantitative finance

Classes
ql/termstructures/volatility/equityfx/localconstantvol.hpp File Reference

Local constant volatility, no time dependence, no asset dependence. More...

`#include <ql/termstructures/volatility/equityfx/blackconstantvol.hpp>`
`#include <ql/termstructures/volatility/equityfx/localvoltermstructure.hpp>`
Include dependency graph for localconstantvol.hpp:

## Classes

class | LocalConstantVol
| Constant local volatility, no time-strike dependence. More...

## Detailed Description

Local constant volatility, no time dependence, no asset dependence.